Bug 720502 - [abrt] notification-daemon-0.7.1-1.fc15: __GI_raise: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: __GI_raise: Process /usr/libexec/not...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:d10b8d402f68397f3d46b9bfbaa...
:
: 691500 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-11 16:21 EDT by roberto agria
Modified: 2013-03-05 23:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (28.57 KB, text/plain)
2011-07-11 16:21 EDT, roberto agria
no flags Details

  None (edit)
Description roberto agria 2011-07-11 16:21:43 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        just boot and login
component:      notification-daemon
crash_function: __GI_raise
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Mon Jul 11 22:06:06 2011
uid:            500
username:       roberto
var_log_messages: 

maps:           Text file, 29255 bytes

backtrace:
:warning: core file may not match specified executable file.
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3a/8fe6cb0063d56fc9be76ecd085c05f1b8a76e6
:[New LWP 2815]
:[New LWP 2819]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003b550352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 2 (Thread 0x7fbb630ba700 (LWP 2819)):
:#0  0x0000003b550d7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003b57042d24 in g_main_context_poll (n_fds=3, fds=0x7fbb54001150, priority=<optimized out>, timeout=-1, context=0x7fbb5c009c40) at gmain.c:3405
:        poll_func = 0x3b57051310 <g_poll>
:#2  g_main_context_iterate (context=0x7fbb5c009c40, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7fbb54001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003b5704360d in g_main_loop_run (loop=0x7fbb5c009c20) at gmain.c:3300
:        self = 0x7fbb5c009d30
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003b5c0b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003b570683a6 in g_thread_create_proxy (data=0x7fbb5c009d30) at gthread.c:1955
:        thread = 0x7fbb5c009d30
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003b55407af1 in start_thread (arg=0x7fbb630ba700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fbb630ba700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1034042073073014374, 140442805709296, 140442797320640, 0, 3, 1067526979324783002, -1022050249854768742}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003b550dfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fbb6a587940 (LWP 2815)):
:#0  0x0000003b550352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x0000003b55036beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x3b57316618 <cache_private.5281>, sa_sigaction = 0x3b57316618 <cache_private.5281>}, sa_mask = {__val = {32, 1, 32, 24556896, 24556896, 24076496, 24076496, 2, 24568736, 24068016, 2, 24067904, 254862989123, 24076496, 254862993853, 24492600}}, sa_flags = 24068015, sa_restorer = 0xffffffff}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003b5704b5ee in g_logv (log_domain=0x3b64459593 "Gdk", log_level=<optimized out>, format=0x3b570b6710 "%s: assertion `%s' failed", args1=0x7fffebe7a0f8) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x3b5704a780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x0000003b5704b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fffebe7a1d0, reg_save_area = 0x7fffebe7a110}}
:#4  0x0000003b66a7d72a in gtk_window_configure_event (widget=0x16e4090, event=0x16e6080) at gtkwindow.c:5301
:        allocation = {x = 24107360, y = 0, width = 1484994774, height = 59}
:        window = 0x16e4090
:        priv = 0x16e41a0
:        expected_reply = 1
:#5  0x0000003b66948678 in _gtk_marshal_BOOLEAN__BOXED (closure=0x166c610, return_value=0x7fffebe7a3a0, n_param_values=<optimized out>, param_values=0x16fd960, invocation_hint=<optimized out>, marshal_data=<optimized out>) at gtkmarshalers.c:85
:        callback = 0x3b66a7d620 <gtk_window_configure_event>
:        cc = 0x166c610
:        data1 = 0x16e4090
:        data2 = <optimized out>
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
:#6  0x0000003b5880e34e in g_closure_invoke (closure=0x166c610, return_value=0x7fffebe7a3a0, n_param_values=2, param_values=0x16fd960, invocation_hint=0x7fffebe7a360) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#7  0x0000003b5881f01a in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x16e4090, emission_return=0x7fffebe7a500, instance_and_params=0x16fd960) at gsignal.c:3290
:        accumulator = 0x166c700
:        emission = {next = 0x0, instance = 0x16e4090, ihint = {signal_id = 53, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 23012992}
:        class_closure = 0x166c610
:        hlist = 0x16810c8
:        handler_list = 0x0
:        return_accu = 0x7fffebe7a3a0
:        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 53
:        max_sequential_handler_number = 116
:        return_value_altered = 0
:#8  0x0000003b5882878b in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2993
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        error = 0x0
:        rtype = 20
:        static_scope = 0
:        instance_and_params = 0x16fd960
:        signal_return_type = 20
:        param_values = 0x16fd978
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#9  0x0000003b58828b72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fffebe7a640, reg_save_area = 0x7fffebe7a580}}
:#10 0x0000003b66a6af59 in gtk_widget_event_internal (widget=0x16e4090, event=0x16e6080) at gtkwidget.c:6114
:        signal_num = <optimized out>
:        return_val = 0
:#11 0x0000003b66948523 in gtk_main_do_event (event=0x16e6080) at gtkmain.c:1826
:        event_widget = 0x16e4090
:        grab_widget = 0x16e4090
:        window_group = 0x176fd80
:        rewritten_event = <optimized out>
:        device = 0x0
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#12 0x0000003b64446722 in gdk_event_source_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0x16e6080
:#13 0x0000003b570427ed in g_main_dispatch (context=0x15ff740) at gmain.c:2441
:        dispatch = 0x3b64446700 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x1605f00, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1605f00
:        current = 0x1668500
:        i = <optimized out>
:#14 g_main_context_dispatch (context=0x15ff740) at gmain.c:3014
:No locals.
:#15 0x0000003b57042fc8 in g_main_context_iterate (context=0x15ff740, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#16 0x0000003b5704360d in g_main_loop_run (loop=0x167bb40) at gmain.c:3300
:        self = 0x15d39f0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#17 0x0000003b6694771d in gtk_main () at gtkmain.c:1358
:        loop = 0x167bb40
:#18 0x000000000040629a in main (argc=1, argv=0x7fffebe7a948) at daemon.c:391
:        daemon = 0x1694e40
:        owner_id = 1
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x0000003b70201c20  0x0000003b7020302c  Yes         /usr/lib64/libcanberra-gtk3.so.0.1.8
:0x0000003b6ee032a0  0x0000003b6ee0c41c  Yes         /usr/lib64/libcanberra.so.0.2.5
:0x0000003b66866250  0x0000003b66aacc9c  Yes         /usr/lib64/libgtk-3.so.0.0.11
:0x0000003b644196f0  0x0000003b6445955c  Yes         /usr/lib64/libgdk-3.so.0.0.11
:0x0000003b5f4097b0  0x0000003b5f4156bc  Yes         /usr/lib64/libatk-1.0.so.0.9.1
:0x0000003b5c0294a0  0x0000003b5c0d2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x0000003b5e0076f0  0x0000003b5e02131c  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:0x0000003b5dc04940  0x0000003b5dc0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:0x0000003b5d006290  0x0000003b5d019c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:0x0000003b59c04870  0x0000003b59c1eb5c  Yes         /usr/lib64/libpng12.so.0.44.0
:0x0000003b55c03ea0  0x0000003b55c43e9c  Yes         /lib64/libm-2.14.so
:0x0000003b64c03340  0x0000003b64c0430c  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
:0x0000003b5d40b170  0x0000003b5d482a9c  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x0000003b5d80ee20  0x0000003b5d82cb1c  Yes         /usr/lib64/libpango-1.0.so.0.2800.4
:0x0000003b5980c960  0x0000003b598738fc  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x0000003b5a005d90  0x0000003b5a01f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x0000003b58809970  0x0000003b58839dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x0000003b5ac00fe0  0x0000003b5ac01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x0000003b57801560  0x0000003b57802a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x0000003b56002160  0x0000003b560053ec  Yes         /lib64/librt-2.14.so
:0x0000003b57016cd0  0x0000003b570adbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x0000003b5801dce0  0x0000003b580a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003b55405640  0x0000003b5541038c  Yes         /lib64/libpthread-2.14.so
:0x0000003b5501ece0  0x0000003b5514304c  Yes         /lib64/libc-2.14.so
:0x0000003b65c01fa0  0x0000003b65c0611c  Yes         /usr/lib64/libvorbisfile.so.3.3.4
:0x0000003b68003700  0x0000003b6801a6ac  Yes         /usr/lib64/libvorbis.so.0.4.5
:0x0000003b678018d0  0x0000003b67803f7c  Yes         /usr/lib64/libogg.so.0.7.1
:0x0000003b6ba02350  0x0000003b6ba0b7dc  Yes         /usr/lib64/libtdb.so.1.2.9
:0x0000003b69c02360  0x0000003b69c0669c  Yes         /usr/lib64/libltdl.so.7.3.0
:0x0000003b590013e0  0x0000003b5900450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x0000003b58c03460  0x0000003b58c0e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003b5b800a00  0x0000003b5b80148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x0000003b5a401f00  0x0000003b5a40c57c  Yes         /usr/lib64/libXi.so.6.1.0
:0x0000003b5b001720  0x0000003b5b00675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x0000003b5bc028d0  0x0000003b5bc0749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x0000003b5ec00b30  0x0000003b5ec0189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x0000003b5c400a90  0x0000003b5c40160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x0000003b55800de0  0x0000003b5580191c  Yes         /lib64/libdl-2.14.so
:0x0000003b57403840  0x0000003b5741354c  Yes         /lib64/libresolv-2.14.so
:0x0000003b56801e70  0x0000003b5680e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003b56c05980  0x0000003b56c159dc  Yes         /lib64/libselinux.so.1
:0x0000003b5e407e10  0x0000003b5e45c0ac  Yes         /usr/lib64/libpixman-1.so.0.20.2
:0x0000003b5a801910  0x0000003b5a80810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003b59403b70  0x0000003b5941d84c  Yes         /lib64/libexpat.so.1.5.2
:0x0000003b54c00b20  0x0000003b54c18caa  Yes         /lib64/ld-2.14.so
:0x0000003b57c08660  0x0000003b57c13b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x0000003b564028a0  0x0000003b564120cc  Yes         /lib64/libgcc_s-4.6.0-20110530.so.1
:0x0000003b62c00c10  0x0000003b62c05afc  Yes         /lib64/libcrypt-2.14.so
:0x0000003b58400dd0  0x0000003b58401b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x0000003b63003170  0x0000003b630417bc  Yes         /lib64/libfreebl3.so
:0x00007fbb63ee2170  0x00007fbb63ee98ac  Yes         /lib64/libnss_files-2.14.so
:0x00007fbb63cda800  0x00007fbb63cde9ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fbb63ad6b00  0x00007fbb63ad6f8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x0000003b654080f0  0x0000003b6542b7bc  Yes         /usr/lib64/librsvg-2.so.2.32.1
:0x0000003b6b00b6e0  0x0000003b6b02a04c  Yes         /usr/lib64/libcroco-0.6.so.3.0.1
:0x0000003b6142c960  0x0000003b6151007c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x00007fbb638d2f80  0x00007fbb638d4ecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x00007fbb60841ab0  0x00007fbb6085a6ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007fbb605fe210  0x00007fbb606082ec  Yes         /usr/lib64/libgvfscommon.so.0.0.0
:0x0000003b5cc076f0  0x0000003b5cc3050c  Yes         /lib64/libdbus-1.so.3.5.4
:0x0000003b63c02e40  0x0000003b63c0accc  Yes         /lib64/libudev.so.0.11.1
:0x00007fbb603f2e10  0x00007fbb603f368c  Yes         /lib64/libutil-2.14.so
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x3	3
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0xaff	2815
:rdi            0xaff	2815
:rbp            0x2	0x2
:rsp            0x7fffebe79af8	0x7fffebe79af8
:r8             0x1700660	24118880
:r9             0x15d1a40	22878784
:r10            0x8	8
:r11            0x206	518
:r12            0x8	8
:r13            0x7fffebe7a0f8	140737151213816
:r14            0x0	0
:r15            0x3b573164c0	254865925312
:rip            0x3b550352d5	0x3b550352d5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003b550352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003b550352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003b550352b0 <+16>:	test   %esi,%esi
:   0x0000003b550352b2 <+18>:	jne    0x3b550352e0 <__GI_raise+64>
:   0x0000003b550352b4 <+20>:	mov    $0xba,%eax
:   0x0000003b550352b9 <+25>:	syscall 
:   0x0000003b550352bb <+27>:	mov    %eax,%esi
:   0x0000003b550352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003b550352c5 <+37>:	movslq %edi,%rdx
:   0x0000003b550352c8 <+40>:	movslq %esi,%rsi
:   0x0000003b550352cb <+43>:	movslq %eax,%rdi
:   0x0000003b550352ce <+46>:	mov    $0xea,%eax
:   0x0000003b550352d3 <+51>:	syscall 
:=> 0x0000003b550352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003b550352db <+59>:	ja     0x3b550352ef <__GI_raise+79>
:   0x0000003b550352dd <+61>:	repz retq 
:   0x0000003b550352df <+63>:	nop
:   0x0000003b550352e0 <+64>:	test   %eax,%eax
:   0x0000003b550352e2 <+66>:	jg     0x3b550352c5 <__GI_raise+37>
:   0x0000003b550352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003b550352e9 <+73>:	je     0x3b55035300 <__GI_raise+96>
:   0x0000003b550352eb <+75>:	neg    %eax
:   0x0000003b550352ed <+77>:	jmp    0x3b550352c5 <__GI_raise+37>
:   0x0000003b550352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x3b55391fa8
:   0x0000003b550352f6 <+86>:	neg    %eax
:   0x0000003b550352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003b550352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003b550352ff <+95>:	retq   
:   0x0000003b55035300 <+96>:	mov    %esi,%eax
:   0x0000003b55035302 <+98>:	jmp    0x3b550352c5 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309160694
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308478756
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1308560419
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.x86_64 (Fedora Project) 1308478774
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1308478292
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1308478767
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1308478077
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14-4.x86_64 (Fedora Project) 1309736784
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1308478301
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1308478027
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1308478075
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309736784
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1308478236
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1308478080
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1308478073
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1308478581
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308559065
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1308478260
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308559983
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1308478766
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308560374
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1308478028
:/usr/share/locale/it/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308560374
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308479330
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1308478766
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1308478078
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308478051
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308478052
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1308478048
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308478051
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/share/locale/it/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.x86_64 (Fedora Project) 1308560401
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1308478075
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1308478076
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1308478050
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1308478031
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1308478031
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1308478767
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308478756
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1308478073
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1308478077
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1308478049
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308479330
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1308559006
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1308478030
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308559042
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1308560374
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1308478046
:/usr/share/locale/it/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308478065
:/usr/share/locale/it/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308559992
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1308478080
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1308478046
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308478074
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308478065
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308559065
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309160709
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309160715
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309160709
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1308478037
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1308478269
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308478756
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1308478266

environ:
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2701
:HOSTNAME=roberto.laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=100000
:XDG_SESSION_COOKIE=73208c5ea4de2769f4ae67db0000005f-1310414723.135595-1134934177
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ONV7cb
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=roberto
:SSH_AUTH_SOCK=/tmp/keyring-ONV7cb/ssh
:USERNAME=roberto
:MAIL=/var/spool/mail/roberto
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/NX/bin:/home/roberto/bin
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/roberto
:JAVA_HOME=/opt/jre1.7.0/
:XMODIFIERS=@im=none
:EDITOR=vi
:KDE_IS_PRELINKED=1
:LANG=it_IT.utf8
:GNOME_KEYRING_PID=2559
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:'PS1=\\[\\033[01;32m\\]-\\t-[\\u@\\H]\\[\\033[01;34m\\]@\\w\\[\\033[00m\\] (:-) '
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/roberto
:LOGNAME=roberto
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4nWCU5eg8a,guid=059b6bf748619ea9a9c52f450000005f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/roberto
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-roberto-hHRe9N/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2568,unix/unix:/tmp/.ICE-unix/2568
:ORBIT_SOCKETDIR=/tmp/orbit-roberto
:GPG_AGENT_INFO=/tmp/keyring-ONV7cb/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ad0d2b4752ef9707131041472673883500000025680047

xsession_errors:
:** (notification-daemon:2815): DEBUG: Adding id 1
:** (notification-daemon:2815): DEBUG: Bubble destroyed
:** (notification-daemon:2815): DEBUG: No queued notifications
Comment 1 roberto agria 2011-07-11 16:21:47 EDT
Created attachment 512288 [details]
File: maps
Comment 2 abrt-bot 2012-03-30 11:12:04 EDT
*** Bug 691500 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2012-08-07 11:55:01 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.